#include <iostream>

using namespace std;
int main()
{
    int B, C, A;
    cin >> B >> C;
    if ((B,C)>=256 || B+C>=256 ){
    cout <<0;
    }
    else{
    if (B>C) {
    A=(256-B);
    cout << A;
    }
    if (C>B) {
    A=(256-C);
    cout <<A;
    }
    }
    return 0;
}